Bug 1076173 - fakebug
fakebug
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Critical (vote)
: ---
Assigned To: Richard Brown
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-16 11:18 UTC by Richard Brown
Modified: 2018-11-07 09:14 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Brown 2018-01-16 11:18:07 UTC
skelcd-control-CaaSP change needed to fix build in SLE 15 staging
no bug in any product, but changelog requires bug ID
Comment 1 Richard Brown 2018-01-16 11:21:05 UTC
Should be resolved by https://github.com/yast/skelcd-control-CAASP/pull/63
Comment 2 Richard Brown 2018-03-30 21:25:42 UTC
fixed